@import url('http://images.apple.com/global/styles/blackout.css');

.collefttop {border-left: 1px solid #a1a5a9; border-top: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; background: #ccccff; text-align: left; vertical-align: top; padding-left: 2px; padding-right: 2px; padding-top: 5px; padding-bottom: 5px;}
.colcentertop {border-left: 1px solid #a1a5a9; border-top: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; background: #ccccff; text-align: left; vertical-align: top; padding-left: 2px; padding-right: 2px; padding-top: 5px; padding-bottom: 5px;}
.colrighttop {border-left: 1px solid #a1a5a9; border-right: 1px solid #a1a5a9; border-top: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; background: #ccccff; text-align: left; vertical-align: top; padding-left: 2px; padding-right: 2px; padding-top: 5px; padding-bottom: 5px;}

.colleft {border-left: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; width: 210px; padding: 2px; text-align: left; vertical-align: top;}
.colcenter {border-left: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; width: 200px; padding: 2px; background: #efefef; text-align: left; vertical-align: top;}
.colright {border-left: 1px solid #a1a5a9; border-right: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; width: 254px; padding: 2px; background: #efefef; text-align: left; vertical-align: top;}

#main, #header {width: 800px;}
#content {width: 590px;}
h3 {color: #6666cc; padding-bottom: 2px;}
#sidebar {width: 180px;}
#sidebar p.border {padding-bottom: 1em; border-bottom: 1px dotted #a1a5a9;}
#header {text-align: left;}
ul.circle {padding-bottom: 0;}
#content h4 {font-size: 12px; color: #79767c;}
#content ul,
#content table {margin-bottom: 18px;}

#nav {margin-bottom: 12px; border: 1px solid #a1a5a9; border-top: 0;}
#nav ul {margin: 0; padding: 0;}
#nav li { display: block; font-size: 10px; margin: 0; padding: 0; background: #ccccff; border-top: 1px solid #a1a5a9;}
#nav a {text-decoration: none; display: block; list-style: none; padding: 8px 5px; margin: 0; font-weight: bold; color: #333;}
#nav a:hover {background: #efefef; text-decoration: none; font-weight: bold;}
#nav li#selected {background: #efefef;}
